﻿@charset "UTF-8";

/* ▼▼▼ FORMATED ▼▼▼ */
*{
  margin: 0;
  padding: 0;
}
img{
  border: none;
  vertical-align: middle;
}
body, form, fieldset{
  margin: 0;
  padding: 0;
}
fieldset{
  border: none;
}
h1, h2, h3, h4, h5, h6, p, pre, blockqoute, ul, ol, dl, dd{
  margin: 0;
  padding: 0;
}
li{
  list-style: none;
}
hr{
  margin: 0;
  padding: 0;
  clear: both;
  visibility: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border: none;
}
a{
  color: #283c64;
  /*color: #283c50;*/
  text-decoration: none;
}
a:hover{
  color: #283c64;
  /*color: #283c50;*/
  text-decoration: underline;
}
a:visited{
  color: #646e8c;
}
input, select{
  vertical-align: middle;
}
table{
  border-collapse: collapse;
  border-spacing: none;
}

/* ▼▼▼ BASE LAYOUT ▼▼▼ */

/* ▼HEADER
-----------------------------*/
/*CoS100805変更*//*CoS101216変更*/
#bs_header{
  position:relative;
  width: 1000px;
  margin:0 auto;
}

/* LOGO */
#bs_logo{
  width: 155px;
  margin:7px 0 0 15px;
  float: left;
}
#bs_logo h3{
  margin:0 0 3px;
}

/*本文へジャンプ*/ /*CoS101216*/
.bphide{
  position:absolute;
  left:-999px;
  width:990px;
  }

/*ヘッダの特設サイト*/ /*CoS101216*/
.hd_SPsite{
  position:absolute;
  top:6px;
  left:190px;
  width:600px;
  height:84px;
  }
.hd_SPsite li{
  float:left;
  margin:0 4px 4px 0;
  background:url(/images/n/pco/200804/common/hd_SPsite_bg.gif) repeat-x;
  }

.hd_SPsite li div{
  display:table-cell;
  vertical-align:middle;
  /*margin-bottom:1px;*/
  }

* html .hd_SPsite li div{/* IE 6 */
  display:inline;
  zoom:1;
  }

*:first-child+html .hd_SPsite li div{/* IE 7 */
  display:inline;
  zoom:1;
  }

.wd1{
  width:31px;
  background:#fff;
  }
.wd2{
  width:153px;
  font-size:13px;
  font-weight:bold;
  line-height:16px;
  padding:4px 0 0 7px;
  }

#hd_SPsite_list{
  position:absolute;
  top:0px;
  right:0px;
  width:16px;
  height:84px;
  }


/* BANNER */
#bs_header .banner{
  float: right;
  width: 200px;
  height:94px;
  position:relative;
}
  #bs_header #bg_green{                       /*CoS090217追加*/
    background: url(/images/n/pco/200804/common/bg_green.gif) no-repeat;
  }
  #bs_header #bg_blue{                        /*CoS090217追加*/
    background: url(/images/n/pco/200804/common/bg_blue.gif) no-repeat;
  }
  #bs_header #bg_yellow{                        /*CoS090217追加*/
    background: url(/images/n/pco/200804/common/bg_yellow_v2.gif) no-repeat;
  }
#bs_header .banner #NPC_zine{
  position:absolute;
  left:8px;           /*right:10px;変更　CoS090217*/
  top:9px;            /*top:10px;変更　CoS090217*/
  width:51px;
  height:68px;
  border:1px solid #b4b4b4;
  }
#bs_header .banner #NPC_buy{
  position:absolute;
  left:70px;          /*left:16px変更　CoS090217*/
  top:50px;         /*top:72px変更　CoS090217*/
  height:13px;          /*このIDに以下追加　CoS090217*/
  font-size:11px;
  line-height:1em;
  padding:1px 0 0 14px;
  background: url(/images/n/pco/200804/common/NPC_buy_v2.gif) no-repeat;
  }
#bs_header .banner #NPC_read{
  position:absolute;
  left:70px;          /*left:71px変更　CoS090217*/
  top:66px;         /*top:72px;変更　CoS090217*/
  height:13px;          /*このIDに以下追加　CoS090217*/
  font-size:11px;
  line-height:1em;
  padding:1px 0 0 14px;
  background: url(/images/n/pco/200804/common/NPC_read_v2.gif) no-repeat;
  }
#bs_header .banner #NPC_buy a, #bs_header .banner #NPC_read a{      /*CoS090217追加*/
  color:#2850a0;
  text-decoration:underline;
  }
#bs_header .banner #NPC_buy a:hover, #bs_header .banner #NPC_read a:hover{  /*CoS090217追加*/
  text-decoration:none;
  }

#bs_header .bannerL{
  float: right;
  width: 728px;
  height: 90px;
  margin-top: 5px;
}

/*25周年プレゼント*/

#bs_header .banner_25th{
  float: right;
  width: 200px;
  height:100px;
  background: #b9d700;
  position:relative;
}
#bs_header .banner_25th #campaign{
  position:absolute;
  left:2px;
  top:3px;
  }
#bs_header .banner_25th #NPC_zine{
  position:absolute;
  right:6px;
  top:4px;
  width:67px;
  height:90px;
  border:none;
  }
#bs_header .banner_25th #NPC_present{
  position:absolute;
  left:5px;
  top:64px;
  }
#bs_header .banner_25th #NPC_buy{
  position:absolute;
  left:5px;
  top:80px;
  }

/* LOCAL NAVI */
#ln_localNav{
  width: 1000px;
  height: 37px;
}

#allLocaNav{
  width:1000px;
  background:url(/images/n/pco/200804/common/localNav_base.gif) repeat-x;
  padding:0 0 5px;
  margin:0 auto;
}


/* SEARCH */

#bs_search{
  position:relative;
  float:right;
  width: 334px;
  height: 31px;
  margin:3px 3px 0 0;
  background: #ffffff; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #ffffff 50%, #ebebeb 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(50%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 50%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #ffffff 50%,#ebebeb 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #ffffff 50%,#ebebeb 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #ffffff 50%,#ebebeb 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 fallback on horizontal gradient */

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;

}


#bs_search input.txtarea01{
  position:absolute;
  top:5px;
  left:7px;
  width: 130px;
  padding: 2px 5px 2px 17px;
  background: url(/images/n/pco/200804/common/img_search.gif) no-repeat 2px 2px #ffffff;
}
.kiji_button{
  left: 166px;
  position: absolute;
  top: 6px;
  cursor: pointer;
  }
.yogo_button{
  position:absolute;
  top:6px;
  left:224px;
  cursor: pointer;
  }
#to_yogolist{
  font-size: 11px;
  left: 287px;
  line-height: 1.1em;
  padding: 0 0 2px 18px;
  position: absolute;
  top: 4px;
  width: 30px;
  background: url(/images/n/pco/200804/common/btn_yogolist.gif) no-repeat 0 2px;
  }

/*日経パソコンへの導線「NPC_yudo」関連　CoS090217追加*/
#NPC_yudo{
  width:252px;    /*242px CoS101122変更*/
  height:22px;
  background: url(/images/n/pco/200804/common/NPC_yudo_base_v2.gif) no-repeat;  /*CoS101122変更*/
  position:absolute;
  top:2px;
  left:300px; /*450px CoS101122変更*/
  }
#NPC_yudo h4{
  width:89px;
  height:12px;
  background: url(/images/n/pco/200804/common/NPC_yudo_logo.gif) no-repeat;
  text-indent: -9999px;
  position:absolute;
  top:5px;
  left:13px;  /*8px CoS101122変更*/
  }
#NPC_yudo ul{
  margin:0; padding:0;
  list-style:none;
  position:absolute;
  top:5px;
  left:105px; /*100px CoS101122変更*/
  }
#NPC_yudo li{
  float:left;
  font-size:12px;
  line-height:1em;
  padding:1px 0 0 14px;
  margin-left:5px;
  height:13px;
  }
  #NPC_yudo li#Ny_buy{
    background: url(/images/n/pco/200804/common/NPC_buy_v2.gif) no-repeat;
    }
  #NPC_yudo li#Ny_read{
    background: url(/images/n/pco/200804/common/NPC_read_v2.gif) no-repeat;
    }
#NPC_yudo li a{
  color:#2850a0;
  text-decoration:underline;
  }
#NPC_yudo li a:hover{
  text-decoration:none;
  }

/* BREADCRUMS */
.bs_breadcrumb{
  margin-top: 12px;
  margin-left: 20px;
  padding-left: 20px;
  font-size: 85%;
  background: url(/images/n/pco/200804/common/icon_breadcrumb.gif) no-repeat 0 50%;
  position:relative;  /*CoS090523追加*/
  width:960px;  /*1000-mar20-pad20=960*/  /*CoS090523追加*/
  line-height:1em;  /*CoS090523追加*/
  vertical-align:bottom;  /*CoS090523追加*/
  padding-top:4px;  /*CoS090523追加*/
}


/*CoS090523追加*/
#bs_logButton img{
  vertical-align:bottom;
  }

/* BREADCRUMS -----「新着記事」ボタン追加に伴うソース追加。*/
.bs_breadcrumb_v2{
  margin-top: 12px;
  margin-left: 88px;
  padding-left: 20px;
  font-size: 85%;
  background: url(/images/n/pco/200804/common/icon_breadcrumb.gif) no-repeat 0 50%;
  position:relative;  /*CoS090523追加*/
  width:892px;  /*1000-mar88-pad20=892*/  /*CoS090523追加*/
  line-height:1em;  /*CoS090523追加*/
  vertical-align:bottom;  /*CoS090523追加*/
  padding-top:4px;  /*CoS090523追加*/
  }

.bs_breadcrumb_v2 a:visited{
  color: #646e8c;
}

/* RSS */
#bcbar .rss{
  float: right;
}

/* ▼FOOTER
-----------------------------*/
#bs_footer{
  width: 1000px;
  margin:0 auto;
}
#bs_footer .nkpcol{
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}
#bs_footer .nkbp{
  border-bottom: 1px solid #c0c0c0;
}
#bs_copyright{
  text-align: center;
  padding: 3px 0 2px;
  color: #6e6e6e;
}
.bs_footlink{
  padding: 14px 0;
  border-left: 3px solid #c0c0c0;
}
.bs_footlink a{
  margin-left: 15px;
}



/* ▼▼▼ CONTENT ▼▼▼ */
#bs_content{
  width: 1000px;
  background: url(/images/n/pco/200804/common/bg_2column.gif) repeat-y;
/*  margin-top: 15px; */
  margin: 10px auto 0;
  padding-bottom: 100px;
}

/* PR */
.bs_pr{
  width: 580px;
  margin-top: 5px;
  margin-bottom: 20px;
  position:relative;
}
/*CoS100720変更*/
.bs_pr h3{
  width: 570px; /*580-pad10*/
  height: 20px;   /*26-pad6*/
  background: url(/images/n/pco/200804/common/find_pconlineweekly_base.gif) no-repeat;
  font-size:110%;
  line-height:1em;
  color:#fff;
  font-weight:bold;
  padding:6px 0 0 10px;
}

/*CoS100720変更*/
.bs_pr ul{
  width: 560px;
  padding:6px 10px 0;
  /*background: url(/images/n/pco/200804/common/pr_base.gif) no-repeat left bottom;*/
}

/*CoS100720変更*/
.bs_pr li{
    background: url(/images/n/pco/200804/leaf/ico_blue.gif) no-repeat 0px 5px;
    padding:3px 0 3px 12px;
    line-height:1em;

}

/* PR620 */
.bs_pr620{
  width: 620px;
  margin-top: 19px;
  position:relative;
}
.bs_pr620 h3{
  width: 610px;
  height: 18px;
  background: url(/images/n/pco/200804/common/find_pconlineweekly_base.gif) repeat-x;
  font-size:110%;
  color:#333333;
  font-weight:bold;
  border: 1px solid #919191;
  padding:3px 0 0 10px;
}
/*CoS100720変更*/
#shoulderPR{  
  position:absolute;
  top:6px;
  right:10px;
  font-size:100%;
  line-height:1.1em;
  font-weight:bold;
  color:#fff;
  }

.bs_pr620 ul{
  width: 620px;
  padding:4px 0;
  border-right: 1px solid #919191;
  border-bottom: 1px solid #919191;
  border-left: 1px solid #919191;
  background-color: #FFFFFF;
}
.bs_pr620 li{
  padding: 4px 15px;
}

/* テーマPICKUP */
/*CoS100720変更*/
.bs_pickup{
  width: 580px;
  margin-top: 19px;
  position:relative;
  }

/*CoS100720変更*/
#bs_pu_leaf_margin{
  margin-top:0px;
  margin-bottom:0px;
  }
          /*CoS100720削除
          #bs_pu_leaf_margin{
            margin-top:0px;
            margin-bottom:25px;
            }*/
/*CoS100720変更*/
.bs_pickup h3{
  width: 570px; /*580-pad10*/
  height: 20px;   /*26-pad6*/
  background: url(/images/n/pco/200804/common/find_pconlineweekly_base.gif) no-repeat;
  font-size:110%;
  line-height:1em;
  color:#fff;
  font-weight:bold;
  padding:6px 0 0 10px;
}

/*CoS100720変更*/
.bs_pickup ul{
  width: 560px;
  padding:6px 10px 0;
  /*background: url(/images/n/pco/200804/common/pr_base.gif) no-repeat left bottom;*/
}

.bs_pickup li{
    background: url(/images/n/pco/200804/leaf/ico_blue.gif) no-repeat 0px 5px;
    padding:3px 0 3px 12px;
    line-height:1em;
}

/* テーマPICKUP620 */
.bs_pickup620{
  width: 620px;
  margin-top: 19px;
  margin: 0 auto;
  position:relative;
}
.bs_pickup620 h3{
  width: 610px;
  height: 18px;
  background: url(/images/n/pco/200804/common/find_pconlineweekly_base.gif) repeat-x;
  font-size:110%;
  color:#333333;
  font-weight:bold;
  border: 1px solid #919191;
  padding:3px 0 0 10px;
}
.bs_pickup620 ul{
  width: 620px;
  padding:4px 0;
  border-right: 1px solid #919191;
  border-bottom: 1px solid #919191;
  border-left: 1px solid #919191;
}
.bs_pickup620 li{
  padding: 4px 15px;

}
/* 中央レクタングル  */
#tp_maincont .bs_section_ad{
  width: 300px;
  margin: 20px auto; 0
}
#th_maincont .bs_section_ad{
  width: 300px;
  margin: 20px auto; 0
}
#th1_maincont .bs_section_ad{
  width: 300px;
  margin: 20px auto; 0
}
#th2_maincont .bs_section_ad{
  width: 300px;
  margin: 20px auto; 0
}
#wd_maincont .bs_section_ad{
  width: 300px;
  margin: 20px auto; 0
}
#co_maincont .bs_section_ad{
  width: 300px;
  margin: 0 auto 20px;
}

/* ▼RIGHT-CONT
-----------------------------*/
#bs_rightcont{
  width: 340px;
  float: left;
}

/*右上、右中レクタングル*/
#bs_rightcont .subcontent_ad{
  width: 300px;
/*  height: 300px; */       /*追加　CoS090204*/
  margin: 10px auto 15px;
}

/*右上、3段レクタングル*/
#bs_rightcont .subcontent_ad2{
  width: 300px;
/*  height: 250px; */
  margin: 10px auto 15px;
}

/*右マウス用レクタングル*/
#bs_rightcont .subcontent_ad3{
  width: 289px;
/*  height: 300px; */       /*追加　CoS090204*/
  margin: 10px auto 15px;
}
#bs_rightcont .subcontent_ad3 li {
  margin-bottom: 15px;
}

/*ビジュアルボックス*/
#visual_box_iframe_margin{
  width:300px;
  /*height: 250px;*/        /*追加　CoS090204*/
  margin:15px auto;
  }


/*広告DFP化後ビジュアルボックス*/
#vb_top{
font-size:1px;
line-height:0;
height:8px;
padding:0;  /*CoS100420（IE8とChromeで隙間が空く不具合の解消）*/
background:url(/images/n/pco/200804/common/vb_top.gif) no-repeat;
}
#vb_bottom{
font-size:1px;
line-height:0;
height:8px;
padding:0;  /*CoS100420（IE8とChromeで隙間が空く不具合の解消）*/
background:url(/images/n/pco/200804/common/vb_bottom.gif) no-repeat;
}
#visual_box_v2{
margin:15px auto;
width:300px;
}
#visual_box_v2 li{
overflow:hidden;
zoom:1;
background:#3c3c3c;
padding:0 6px;
}
#visual_box_v2 li img{
float:left;
margin-right:6px;
margin-top:3px;
margin-bottom:3px;
}
#visual_box_v2 li p{
overflow:hidden;
zoom:1;
background:url(/images/n/pco/200804/common/vb_base_v2.gif) repeat-x #fff;
height:57px;  /*76-1-18*/
border-bottom:1px solid #bebebe;
padding:18px 0 0 5px;
line-height:1.5em;
}
#visual_box_v2 li p a{
color:#0000ee;
}


/*右段点線型リスト*/
.bsR_dotlist{
  width: 340px;
  margin:15px auto;
  position:relative;
}
.bsR_dotlist ul{
  width: 322px;
  margin: 0 auto;
}
.bsR_dotlist ul li{
  width: 290px;
  background: url(/images/n/pco/200804/common/bg_gradationS.gif) repeat-x bottom #fafafa;
  margin: 0 auto;
  padding: 8px 10px 5px 22px;
  line-height:1.3em;
  text-indent:-17px;
}
.bsR_dotlist ul li img {
  vertical-align:middle;
  margin-right:5px;
  }


/*右段見出し*/
.bsR_dotlist h3, .bsR_iconlist h3{
  width: 325px; /*340-15=325*/
  height: 20px;
  margin-bottom:5px;
  line-height:14px;
  font-weight:bold;
  font-size:110%;
  padding:4px 0 0 15px;
}

.bsR_title_black{
  color:#fff;
  background: url(/images/n/pco/200804/common/bsR_title_black.gif) no-repeat;
  }
.bsR_title_white{
  color:#333;
  background: url(/images/n/pco/200804/common/bsR_title_white.gif) no-repeat;
  }

/*ランキングボタンを見出し内に移動　2011.12.8追加*/
.rank20_v2{
  position:absolute;
  top:2px; right:7px;
  width:138px;
  }
.rank20_v2 a, .rank20_v2 a:hover{
  position:absolute;
  display:block;
  width:44px;
  height:16px;
  padding:2px 0 0;
  line-height:1em;
  background:url(/images/n/pco/200804/common/rank_btn.gif) no-repeat;
  text-align:center;
  color:#333;
  text-decoration:none;
  }
.rank20_v2 a#rank_newest{
  top:0px; left:0px;  
  }
.rank20_v2 a#rank_yesterday{
  top:0px; left:46px; 
  }
.rank20_v2 a#rank_week{
  top:0px; left:92px; 
  }

/*日経新聞電子版ランキング*/

.bsR_title_blue{
  color:#fff;
  background: url(/images/n/pco/200804/common/bsR_title_blue.gif) no-repeat;
  }
#bs_d_date{
  position:absolute;
  top:5px;
  right:10px;
  color:#fff;
  font-size:85%;
  line-height:1.1em;
  }

.cmn-icon_member{
  display:inline-block;
  width:12px;
  height:12px;
  text-indent:-9999px;
  outline-style:none;
  margin:0 0 0 3px;
  vertical-align:middle;
  background:url(/images/n/pco/200804/common/bs_d_rank_yuryo.gif) no-repeat;
}

/*売れ筋製品ランキング*/
#bs_ure{
  width: 340px;
  margin:15px auto;
}
#bs_ure h3{
  width: 340px;
  height: 20px;
  background: url(/images/n/pco/200804/common/bs_ure_head.gif) no-repeat;
  text-indent: -9999px;
  margin-bottom:5px;
}
#bs_ure ul{
  width: 322px;
  margin: 0 auto;
}
#bs_ure ul li{
  width: 290px;
  background: url(/images/n/pco/200804/common/bg_gradationS.gif) repeat-x bottom #fafafa;
  margin: 0 auto;
  padding: 8px 10px 5px 22px;
  line-height:1.3em;
  text-indent:-17px;
}
#bs_ure ul li img {
  vertical-align:middle;
  margin-right:5px;
  }


/* 10件まで表示（theme2.cssから移動）20090415 Yoshida */
.HULanker{
  font-size: 85%;
  color: #283c64;
  text-align:right;
  padding-right:10px;
  margin-top:5px;
}
.bsR_iconlist .HULanker{  /*CoS101216*/
  margin-top:2px;
}


/*巨大スカイスクレーパー*/
#bs_bigsky{
  width: 300px;
  height: 600px;        /*追加　CoS090204*/
  margin: 15px auto;
}

/*右段テーブル型リスト*/
.bsR_iconlist{
  width: 340px;
  margin:15px auto 12px;
  }

.bsR_iconlist table{
  border:none;
  border-collapse:collapse;
  width:322px;
  margin:auto;
  }
.bsR_il_left{
  width:80px;
  padding:0 0 3px;
  }
.bsR_il_right{
  line-height:1.5em;
  background:url(/images/n/pco/200804/common/bs_tech_base.gif) no-repeat;
  padding:0 5px;
  }


/* PICK UP */
#bs_pickup_iframe_margin{
  margin:15px 0;
  }

#bs_pickupR{
  width: 340px;
}
#bs_pickupR h3{
  width: 340px;
  height: 20px;
  background: url(/images/n/pco/200804/common/find_pickup_v2.gif) no-repeat;
  text-indent: -9999px;
  margin-bottom:5px;
}
#bs_pickupR ul{
  width: 322px;
  margin: 0 auto;
}
#bs_pickupR ul li{
  width: 302px;
  background: url(/images/n/pco/200804/common/bg_gradationS.gif) repeat-x bottom #fafafa;
  margin: 0 auto;
  padding: 8px 10px 5px;
  line-height:1em;
}

/* BANNER */
.bs_spacialbanner{
  width: 323px;
  margin: 15px auto 10px;
}
.bs_spacialbanner li{
  margin-top: 4px;
}

/* guide */
.bs_guideR{
  width: 322px;
  margin: 15px auto 0;
}
.bs_guideR h3{
  width: 110px;
  height: 16px;
  margin-left: 1px;
  background: url(/images/n/pco/200804/common/find_guideR.gif) no-repeat;
  text-indent: -9999px;
  margin-bottom: 6px;
}
.bs_guideR ul{
  width: 322px;
  margin: 0 auto;
}
.bs_guideR li{
  width: 322px;
  background: url(/images/n/pco/200804/common/bg_guideboxTop.gif) no-repeat top;
  margin-top: 3px;
  padding-top: 5px;
}
* html body .bs_guideR li{
  margin: 0;
}
.bs_guideR ul li .guidebox{
  width: 304px;
  background: url(/images/n/pco/200804/common/bg_guideboxBottom_.gif) no-repeat bottom #ffffff;
  padding: 5px 8px 10px 10px;
}
.bs_guideR ul li .guidebox .bookimg{
  width: 50px;
  float: left;
}
.bs_guideR ul li .guidebox .booktxt{
  width: 242px;
  margin-left: 12px;
  float: left;
  font-size: 90%;
  line-height: 1.3em;
}
.bs_guideR ul li .guidebox .booktxt h3 a{
  font-size: 90%;
  line-height: 1.3em;
}
.bs_guideR ul li .guidebox .booktxt p{
  margin-top: 5px;
  font-size: 90%;
  line-height: 1.3em;
}
/* newspace */
.bs_newspaceR{
  width: 322px;
  margin: 15px auto;
}
* html body .bs_newspaceR{
  margin-bottom: 10px;
}
.bs_newspaceR h3{
  width: 110px;
  height: 16px;
  margin-left: 1px;
  background: url(/images/n/pco/200804/common/find_newspaceR.gif) no-repeat;
  text-indent: -9999px;
  margin-bottom: 6px;
}
.bs_newspaceR ul{
  width: 322px;
  margin: 0 auto;
}
.bs_newspaceR li{
  width: 322px;
  background: url(/images/n/pco/200804/common/bg_guideboxTop.gif) no-repeat top;
  margin-top: 3px;
  padding-top: 5px;
}
* html body .bs_newspaceR li{
  margin: 0;
}
.bs_newspaceR ul li .spacebox{
  width: 304px;
  background: url(/images/n/pco/200804/common/bg_guideboxBottom_.gif) no-repeat bottom #ffffff;
  padding: 5px 8px 10px 10px;
}
.bs_newspaceR ul li .spacebox .bookimg{
  width: 50px;
  float: left;
}
.bs_newspaceR ul li .spacebox .booktxt{
  width: 242px;
  margin-left: 12px;
  float: left;
  font-size: 90%;
  line-height: 1.2em;
}
.bs_newspaceR ul li .spacebox .booktxt h4 a{
  font-size: 90%;
  line-height: 1.3em;
}
.bs_newspaceR ul li .spacebox .booktxt p{
  margin-top: 3px;
  font-size: 90%;
  line-height: 1.2em;
}

/* banner */
.bs_bannerR{
  width: 340px;
  text-align: center;
  margin:20px 0;  /*CoS101216*/
}
.bs_bannerR div{
  margin-top: 10px;
}

/*プリンター＆プロジェクター徹底活用の「閉じる」ボタンで使用*/
.combtn_bright{
  background:url(/images/n/pco/200804/common/combtn_bright.gif) repeat-x #faf59d;
  border:1px solid #646464;
  padding:3px 6px 3px 7px;
  }
.combtn_grey{
  background:url(/images/n/pco/200804/common/combtn_grey.gif) repeat-x #fafafa;
  border:1px solid #646464;
  padding:3px 6px 3px 7px;
  }


/* ads by google */
#tp_google_ad{
  margin:0;
  }

#tp_google_ad h3 {
  width:100%;
  height:26px;
  background:url(/images/n/pco/200804/top/adsbyGoogle.gif) no-repeat; text-indent: -9999px;
  margin:0;
  padding:0;
}

#tp_google_ad ul{
  width:100%;
  margin:10px 0 10px;
  padding:0 0 15px;
  list-style:none;
  background:url(/images/n/pco/200804/top/google_ad_bottom.gif) left bottom no-repeat;
}


#tp_google_ad li{
  float:left;
  width:33%;
}

#tp_google_ad li a{
  display:block;
  margin:0 0 0 8px;
  padding:0;
  width:95%;
  text-decoration:none;
}

#ads_by_google .bsR_dotlist ul li{
  width: 290px;
  background: url(/images/n/pco/200804/common/bg_gradationS.gif) repeat-x bottom #fafafa;
  margin: 0 auto;
  padding: 6px 10px 5px 22px;
  line-height:1.3em;
  text-indent:-17px;
}

#google_ad_L1{
  color:#283c64;
  font-weight:bold;
  line-height:1.1em;
  margin:0 0 3px;
  }
#google_ad_L2{
  color:#333333;
  line-height:1.2em;
  }
#google_ad_L3{
  color:#333333;
  line-height:1.2em;
  margin:0 0 1px;
  }
#google_ad_url{
  font-size:85%;
  line-height:1.1em;
  color:#008000;
  margin:0;
  }

/*CoS100331追加ここから*/
#co_google_ad{
  width:100%;
  }
#co_google_ad h3 {
  position:relative;
  width:100%;
  height:26px;
  background:url(/images/n/pco/200804/top/adsbyGoogle.gif) no-repeat; text-indent: -9999px;
  margin:0;
  padding:0;
  }
#co_google_ad h3 a {
  width:110px;
  height:26px;
  display:block;
  position:absolute;
  top:0;
  left:0;
  }
#co_google_ad ul{
  width:100%;
  margin:10px 0 20px;
  padding:0 0 7px;
  list-style:none;
  background:url(/images/n/pco/200804/top/google_ad_bottom.gif) left bottom no-repeat;
  }
#co_google_ad li a{
  text-decoration:none;
  }
#co_google_ad li a:hover #google_ad_L1{
  text-decoration:underline;
  }
#co_google_ad #google_ad_L1{
  line-height:1.1em;
  color:#283c64;
  font-weight:bold;
  margin:0 0 2px;
  }
#co_google_ad #google_ad_L23{
  font-size:85%;
  line-height:1.1em;
  color:#333333;
  margin:0 0 2px;
  }
#co_google_ad #google_ad_url{
  font-size:75%;
  line-height:1.1em;
  color:#008000;
  margin:0 0 8px;
  }
/*CoS100331追加ここまで*/

/*Yoshida20130409追加ここから*/
.sns_area{
  width:340px;
  margin:15px 10px  auto;
  position:relative;
}


/* ▼▼▼ GLOVAL CLASS ▼▼▼ */
.bs_update{
  font-size: 90%;
  color: #666666;
  line-height: 1.4em;
}
.bs_mleft5{
  margin-left: 5px;
}
.bs_mleft10{
  margin-left: 10px;
}
.bs_{
  width: 145px;
  padding: 2px 5px;
}

/*グローバルナビのセンタリング*/
div.gnav-201406{
position:relative;
height:32px;
width:1000px;
margin:0 auto;
}

/*エントランスアドのセンタリング*/
#div-gpt-ad-1384842071482-0{
position:relative;
left:50%;
margin-left:-500px;
}

/* ▼▼▼ HACK ▼▼▼ */

/* FLOAT-CLEAR
-------------------------------------------*/
.clearfix:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix { display: inline-block; }

/* START HORRY-HACK */
* html .clearfix { height: 1%; }
.clearfix { display: block; }

#billboard_ad {
    margin: 0 auto;
    padding: 0;
    width: 970px;
}
